Bug 245756 - Strings missed in POT file of t.fp.o
Strings missed in POT file of t.fp.o
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
All All
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
Depends On:
  Show dependency treegraph
Reported: 2007-06-26 10:23 EDT by Diego Búrigo Zacarão
Modified: 2013-07-02 20:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-26 10:43:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
t.fp.o, some strings not are in POT file (71.61 KB, image/jpeg)
2007-06-26 10:23 EDT, Diego Búrigo Zacarão
no flags Details

  None (edit)
Description Diego Búrigo Zacarão 2007-06-26 10:23:00 EDT
Description of problem:

Some strings has not been enclosed in the POT file of t.fp.o to be translated.
   1- The most of links has the "TITLE=" not lozalizated. (see attachment for a
example, section 1)

   2- Some strings of notices about POT/PO files also has not been enclosed.(see
attachment, section 2)

Additional info:

Screenshot attached.
Comment 1 Diego Búrigo Zacarão 2007-06-26 10:23:00 EDT
Created attachment 157900 [details]
t.fp.o, some strings not are in POT file
Comment 2 Dimitris Glezos 2007-06-26 10:43:38 EDT
These are two different bugs, both of them being upstream. :/

 1- intltool should extract those strings. I've submitted a bug report at:
http://bugzilla.gnome.org/show_bug.cgi?id=449756. Once this is fixed, we'll
automatically update it through yum/RPM.

 2- damned-lies produces these strings during the run of the update script,
which isn't yet configured to be i18n-ized (only the templates are). Diego, can
you please file this upstream at GNOME/damned-lies [1]? Once this is fixed, I'll
update our version.


Closing as UPSTREAM.
Comment 3 Diego Búrigo Zacarão 2007-06-28 08:50:45 EDT
Ok, I have reported the second problem in Gnome BZ. Thank you.

Note You need to log in before you can comment on or make changes to this bug.